Version 1.5.27

Version 1.5.27 of the SF JavaCC plugin mainly embeds the new JTB 1.4.7. See the update web site (http://eclipse-javacc.sourceforge.net/).
It can be downloaded or installed through the Eclipse Update Manager.
It requires Java 1.6 and Eclipse 3.6+. It has been tested under Eclipse 3.7 / 3.7.2, x86 / x86_64.

Posted by Marc MAZAS 2012-09-26

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks